Subject: cpp0.exe problem
From: Nils Boeffel <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2002 18:37:48 +0800

Hi,

My cpp0.exe seems to crash as soon as anything invokes it.  I ran setup 
and should have the latest of all the files; I could use it fine 
previously without problem.  Looking at the error report that windows 
wants to submit (I'm on XP) it mentions modname cygwin1.dll  Any 
suggestions for how to narrow down or resolve the problem?

I can reproduce it with a simple one line C program and a 'make mytest'.

Thanks for the help; please keep me in copy as I'm not on the list.

THanks,
Nils.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/